{
  "row_id": 98,
  "query": "Campus Exclusive Store Shoe Shop Lucknow",
  "data": [
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x399bfd77c8389f93:0xbf63a1b9ae783d1b",
      "address": "No. 133, Aminabad (Nagar Nigam, Shop No. 128, 192, Lucknow, Uttar Pradesh 226018",
      "rating": 4.9,
      "reviews_count": 181,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/uttar-pradesh/lucknow/campus-exclusive-store-aminabad",
      "phone": "09289148564",
      "thumbnail": null,
      "latitude": 26.8466171,
      "longitude": 80.92642149999999,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x399bfd77c8389f93:0xbf63a1b9ae783d1b!8m2!3d26.8466171!4d80.9264215!16s%2Fg%2F11pzffnxs7!19sChIJk584yHf9mzkRGz14rrmhY78?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x399957c4e4bf28d1:0x1038aad5a7b81bbd",
      "address": "LOWER GROUND FLOOR, B1/60, Beligarad, Sector-P, Aliganj, Lucknow, Uttar Pradesh 226024",
      "rating": 4.3,
      "reviews_count": 159,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/uttar-pradesh/lucknow/campus-exclusive-store-aliganj",
      "phone": "09289148541",
      "thumbnail": null,
      "latitude": 26.9023555,
      "longitude": 80.94552999999999,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x399957c4e4bf28d1:0x1038aad5a7b81bbd!8m2!3d26.9023555!4d80.94553!16s%2Fg%2F11qr0dpb04!19sChIJ0Si_5MRXmTkRvRu4p9WqOBA?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x399957556af59ac9:0xa8a833759b09031c",
      "address": "SHOP NO- MSG, 17, Sector B Rd, Aliganj, Lucknow, Uttar Pradesh 226005",
      "rating": 4.3,
      "reviews_count": 71,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/uttar-pradesh/lucknow/campus-exclusive-store-aliganj-lucknow",
      "phone": "07080225107",
      "thumbnail": null,
      "latitude": 26.8860787,
      "longitude": 80.9417069,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x399957556af59ac9:0xa8a833759b09031c!8m2!3d26.8860787!4d80.9417069!16s%2Fg%2F11fmsfq9x8!19sChIJyZr1alVXmTkRHAMJm3UzqKg?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x399bfdfbeb1a4fd1:0xfc17b5aa97f0841e",
      "address": "181, Ground Floor, Shop, Victoria St, Afzal Mahal, Chowk, Nakhaas, Lucknow, Uttar Pradesh 226003",
      "rating": 4.7,
      "reviews_count": 42,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/uttar-pradesh/nakhaas/campus-exclusive-store-afzal-mahal",
      "phone": "09005915254",
      "thumbnail": null,
      "latitude": 26.8666792,
      "longitude": 80.9064186,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x399bfdfbeb1a4fd1:0xfc17b5aa97f0841e!8m2!3d26.8666792!4d80.9064186!16s%2Fg%2F11jsr5rxjv!19sChIJ0U8a6_v9mzkRHoTwl6q1F_w?authuser=0&hl=en&rclk=1"
    },
    {
      "name": "Campus Exclusive Store",
      "place_id": "0x399959beff488cfb:0x2887bd63ca36b7c8",
      "address": "Shop No- LGF 1 & 2, Ghanshyam Palace Munshi Puliya, Indira Nagar, Sector 16, Lucknow, Uttar Pradesh 226016",
      "rating": 4.9,
      "reviews_count": 97,
      "categories": [
        "Shoe store",
        "Sportswear store",
        "Store"
      ],
      "website": "https://stores.campusshoes.com/uttar-pradesh/lucknow/campus-exclusive-store-indra-nagar",
      "phone": "08882050690",
      "thumbnail": null,
      "latitude": 26.8857718,
      "longitude": 80.991806,
      "link": "https://www.google.com/maps/place/Campus+Exclusive+Store/data=!4m7!3m6!1s0x399959beff488cfb:0x2887bd63ca36b7c8!8m2!3d26.8857718!4d80.991806!16s%2Fg%2F11t6pt56d6!19sChIJ-4xI_75ZmTkRyLc2ymO9hyg?authuser=0&hl=en&rclk=1"
    }
  ]
}